
package de.ivu.elect.presentation;

import java.util.ResourceBundle;

import javax.enterprise.inject.Specializes;

/**
 * @deprecated
 * @see LokalisierungResourceBundleResolver
 */
@Deprecated
@Specializes
public class CommonResourceBundleResolver extends BaseResourceBundleResolver {

  public CommonResourceBundleResolver() {
    super();
  }

  @Override
  protected ResourceBundle createResourceBundle() {
    return new CommonResourceBundle();
  }
}
